<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%
	String cntx = request.getContextPath();
%>
<!doctype html>
<html lang="ko">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<!-- Custom Theme Style -->
	<link href="<c:url value='/css/custom.css' />" rel="stylesheet">
	<script src="<c:url value='/vendor/jquery/2.2.3/jquery.min.js' />"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Wallboard Call</title>
    <style type="text/css">
    	body, table, div, p, label {font-family: 'Nanum Gothic', sans-serif;}	    
		video {
	        position: fixed; right: 0; bottom: 0;
	        min-width: 100%; min-height: 100%;
	        width: auto; height: auto; z-index: -100;
	        //background: url(polina.jpg) no-repeat;
	        background-size: cover;
	    }
	</style>
    <script>
	    $(window).load(function(){
	      var elem = document.getElementById("myvideo");
	      if (!elem.requestFullscreen) {
	          	elem.requestFullscreen();
	      } else if (!elem.mozRequestFullScreen) {
	        	elem.mozRequestFullScreen();
	      } else if (!elem.webkitRequestFullscreen) {
	        	elem.webkitRequestFullscreen();
	      }
	    });

    </script>
  </head>

  <body class="nav-md" style="background-color:#ccffff; width: 99.5%;height: 98vh;">
<video autoplay controls id="myvideo">
    <source  src="<%=cntx%>/mp4/We_Bare_Bears-1x01-Our_Stuff.mp4" type="video/mp4">
        video 요소를 지원하지 않는 브라우저입니다. 동영상은 다운로드 후 볼 수 있습니다.
</video>
  </body>
</html>